/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@charset "UTF-8";
/*==========  Desktop First Method  ==========*/

@media only screen and (max-width : 1439px) {
  .submenu,
  .information {
    display: none !important;
  }
  .logo {
    max-width: 170px;
    margin-right: 30px;
  }
  .panel__item--one {
    width: 64%;
  }
  .panel__item--two {
    width: 18%;
  }
  .panel__item--three {
    width: 18%;
  }
  .panel strong {
    font-size: 10px;
  }
  .panel p {
    font-size: 8px;
  }
  .nav__link {
    font-size: 11px;
  }
  .online {
    font-size: 8px;
  }
  .bell__tel a {
    font-size: 19px;
  }
}

@media only screen and (max-width : 1379px) {
  .online {
    right: 20px;
  }
}

@media only screen and (max-width : 1320px) {
  .online {
    right: 0;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
        #widgethelp_uniquecssid {
    display: block !important;
}
  h1, h2, .title__h1, .title__h2 {
    font-size: 36px;
  }
  h3, .title__h3 {
    font-size: 24px;
  }
  .btn {
    height: 58px;
    font-size: 18px;
  }
  .form__field input, .form__field select {
    height: 60px;
    line-height: 60px;
  }
  .check__text {
    font-size: 15px;
  }
  .header {
    padding: 11px 0 8px;
  }
  .logo {
    margin-right: 0;
    max-width: 100px;
  }
  .panel {
    z-index: 51;
    width: 280px;
    display: none;
    background: #fff;
    position: absolute;
    padding-bottom: 28px;
    top: calc(100% + 3px);left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .panel__item {
    width: 100%;
  }
  .panel__item:not(:last-child) {
    margin-bottom: 30px;
  }
  .panel__item--two,
  .panel__item--three {
    padding-left: 40px;
    padding-right: 40px;
  }
  .panel strong {
    font-size: 14px;
  }
  .panel p {
    font-size: 9px;
  }
  .nav {
    margin-top: 0;
    padding: 29px 28px 27px;
  }
  .nav__item:not(:last-child) {
    margin-bottom: 24px;
  }
  .nav__link {
    font-size: 13px;
  }
  .info {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
  }
  .info__item {
    margin-top: 16px;
  }
  .info__item svg {
    width: 25px;
    margin-right: 5px;
  }
  .panel__item--two .messenger p {
    margin-top: 5px;
  }
  .online {
    bottom: 0;
    margin-left: 14px;
    position: relative;
  }
  .bell__tel a {
    font-size: 21px;
  }
  .intro {
    padding: 125px 0 65px;
  }
  .intro__text p {
    font-size: 20px;
  }
  .intro__videoPlay {
    border-radius: 15px;
    width: 80px;height: 77px;
  }
  .order {
    padding: 30px 20px;
  }
  .order .paragraph {
    font-size: 15px;
  }
  .order__form .btn {
    margin-top: 20px;
  }
  .dignity__item span {
    font-size: 25px;
    padding-left: 40px;
  }
  .dignity__item span sup {
    font-size: 17px;
  }
  .dignity__item i {
    top: 1px;
    width: 30px;height: 30px;
  }
  .dignity__item p {
    font-size: 14px;
  }
  .vantage {
    padding-top: 75px;
  }
  .vantage__item {
    padding-left: 80px;
  }
  .vantage__item i {
    top: 4px;
    width: 70px;height: 44px;
    background-size: contain !important;
  }
  .vantage__name {
    font-size: 20px;
  }
  .vantage__item p {
    font-size: 13px;
  }
  .construction {
    padding-top: 75px;
  }
  .video__play {
    width: 80px;height: 80px;
  }
  .construction__info {
    margin-top: 35px;
  }
  .construction__item span {
    font-size: 20px;
  }
  .construction__item p {
    font-size: 14px;
    padding-left: 20px;
  }
  .map-panel__item {
    font-size: 14px;
  }
  .map {
    height: 385px;
  }
  .leader {
    margin-top: 85px;
    padding: 75px 0 100px;
  }
  .leader .title {
    max-width: 500px;
  }
  .leader__head h3 {
    font-size: 16px;
  }
  .leader__item i {
    top: 0;
  }
  .leader__item span {
    font-size: 18px;
  }
  .leader__item p {
    font-size: 15px;
    margin-top: 5px;
  }
  .leader__info img {
    max-width: 250px;
  }
  .booking {
    padding-top: 60px;
  }
  .booking__head .title {
    max-width: 470px;
  }
  .booking__info {
    margin-left: 60px;
  }
  .booking__infoItem {
    font-size: 36px;
  }
  .booking__subinfo {
    top: 18px;
  }
  .booking__body {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .booking__body .form__field {
    max-width: 48%;
    margin-right: 0 !important;
  }
  .booking__bott {
    margin-top: 20px;
  }
  .price {
    padding-top: 75px;
  }
  .price__nav {
    max-width: 230px;
  }
  .price__navItem {
    height: 54px;
    font-size: 14px;
  }
  .price__navItem:before {
    top: 8px;right: -19px;
    width: 36px;height: 36px;
  }
  .price__navItem svg {
    width: 30px;
  }
  .price__sl {
    max-width: 650px;
  }
  .table {
    width: 48%;
    font-size: 13px;
  }
  .table__head .table__cell--1 {
    font-size: 20px;
  }
  .table__head .table__cell--3 {
    top: 2px;
  }
  .calc {
    padding-top: 73px;
  }
  .calc__left,
  .calc__right {
    width: 100%;
  }
  .calc__left {
    margin-top: 0;
  }
  .calc__right {
    min-height: auto;
    padding-top: 40px;
  }
  .calc__order .form__field,
  .calc__right .booking__btn .btn {
    max-width: 100%;
  }
  .delivery {
    padding-top: 85px;
  }
  .delivery__head {
    font-size: 14px;
    padding: 17px 15px;
  }
  .delivery__head span {
    font-size: 28px;
  }
  .delivery__head svg {
    top: 2px;
    margin-right: 7px;
    position: relative;
    width: 17px;height: 26px;
  }
  .delivery__price h3 {
    font-size: 20px;
    line-height: 1.15;
  }
  .delivery__list {
    width: 50%;
  }
  .delivery__num a {
    font-size: 28px;
  }
  .delivery__btn {
    max-width: 410px;
  }
  .services {
    padding-top: 90px;
  }
  .services__sl {
    margin-top: 50px;
  }
  .services__info h3 {
    font-size: 20px;
  }
  .services__priceItem span {
    font-size: 20px;
  }
  .cheap {
    margin-top: 70px;
  }
  .cheap__list {
    width: 44%;
  }
  .cheap__tel {
    width: 27%;
  }
  .cheap__messenger {
    width: 24%;
  }
  .clients {
    padding-top: 75px;
  }
  .clients__item {
    padding-left: 0;
  }
  .clients__logo {
    max-width: 120px;
  }
  .clients__slider {
    width: 100%;
    position: static;
    margin-top: 20px;
  }
  .clients__sl .swiper-pagination {
    bottom: 26px;
  }
  .clients__sl > .swiper-button-arrow {
    bottom: 4px;
  }
  .clients__infoItem i {
    top: -2px;
  }
  .laboratory {
    padding: 75px 0;
    margin-top: 65px;
  }
  .laboratory__box {
    padding-right: 460px;
  }
  .laboratory__img {
    width: 410px;
  }
  .laboratory__img span {
    padding-right: 30px;
  }
  .beware {
    padding-top: 70px;
  }
  .beware .title h2 span:last-child {
    margin-left: 39%;
  }
  .beware__attention {
    top: 0;
    width: 170px;height: 170px;
  }
  .beware__come {
    max-width: 666px;
  }
  .beware__come a {
    font-size: 20px;
  }
  .excursions {
    margin-top: 60px !important;
  }
  .quiz {
    padding-top: 80px;
  }
  .quiz__item .check__item {
    font-size: 15px;
  }
  .quiz__type {
    margin-top: 60px;
  }
  .quiz__item--time .row .col-5:first-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .quiz__item--time .row .col-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
            flex: 0 0 20%;
    max-width: 20%;
  }
  .quiz__item--time .row .col-5:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 30%;
            flex: 0 0 30%;
    max-width: 30%;
  }
  .quiz__item--data .row .col-5 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 35%;
            flex: 0 0 35%;
    max-width: 35%;
  }
  .quiz__item--data .row .col-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 30%;
            flex: 0 0 30%;
    max-width: 30%;
  }
  .quiz__item--data .row .col-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 35%;
            flex: 0 0 35%;
    max-width: 35%;
  }
  .quantity input {
    padding: 0 55px
  }
  .quantity__down {
    left: 18%;
  }
  .quantity__up {
    right: 18%;
  }
  .data__item a {
    font-size: 14px;
  }
  .quiz__item {
    min-height: 567px;
    padding-bottom: 100px;
  }
  .quiz__item--finish .paragraph {
    font-size: 20px;
    margin-top: 30px;
  }
  .quiz__relations {
    display: block;
    margin-top: 30px;
    padding-bottom: 0;
  }
  .quiz__messenger h3 {
    position: static;
  }
  .quiz__messenger .messenger__list {
    margin-top: 15px;
  }
  .quiz__relations .check {
    width: 100%;
    position: static;
    margin-top: 10px;
  }
  .quiz__form {
    margin-left: 0;
    margin-top: 20px;
  }
  .quiz__btn .btn {
    max-width: 290px;
  }
  .operator {
    margin-top: 5px;
  }
  .operator__txt {
    padding: 15px 20px 25px;
  }
  .operator__link {
    font-size: 13px;
    padding-left: 20px;
  }
  .operator__link span {
    font-size: 10px;
  }
  .applying {
    padding: 60px 0;
    margin-top: 75px;
  }
  .applying .title {
    margin-bottom: 0 !important;
  }
  .faq,
  .factory {
    padding-top: 80px;
  }
  .accordion__header {
    font-size: 20px;
    min-height: 84px;
  }
  .map4 {
    width: 65%;
  }
  .factory__data {
    width: 35%;
  }
  .footer {
    margin-top: 80px;
  }
  .footer__width {
    max-width: 590px;
  }
  .contacts {
    width: 310px;
    padding: 34px 0 0 30px;
  }
  .footer__bottom {
    padding-right: 135px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
  .tb-none {display: none !important;}
  .check__mark {
    top: -2px;
  }
  .form--group .form__field:not(:last-child) {
    max-width: 100%;
    margin-bottom: 20px;
  }
  .intro .row [class*='col-'],
  .construction .row [class*='col-'],
  .quiz__row>[class*='col-'] {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .intro__box {
    padding-top: 0;
  }
  .order {
/*    margin-top: 35px;*/
  }
  .construction {
    padding-top: 60px;
  }
  .construction__info {
    margin-top: 0;
  }
  .construction__item {
    margin-bottom: 16px;
  }
  .construction__item span {
    font-size: 18px;
  }
  .construction__item p {
    font-size: 15px;
    max-width: 200px;width: 100%;
  }
  .construction__item p br {
    display: none;
  }
  .video__play {
    width: 70px;height: 70px;
  }
  .map {
    margin-top: 10px;
  }
  .leader {
    margin-top: 50px;
    padding: 50px 0 90px;
  }
  .leader__img {
    width: 272px;height: 272px;
  }
  .leader__img:after {
    right: -30px;
    width: 65px;height: 83px;
  }
  .leader__inner {
    padding-top: 0;
  }
  .leader__info img {
    margin-left: 40px;
  }
  .price .title br {
    display: none;
  }
  .price__group {
    display: block;
  }
  .price__nav {
    display: none;
    max-width: 100%;
  }
  .price__navItem {
    width: calc(100% - 27px);
  }
  .price__navItem:before {
    right: 8px;
  }
  .price__sl,
  .services__sl {
    margin-top: 0;
    margin-left: 0;
    max-width: 100%;
    padding-bottom: 50px;
  }
  .price__info {
    padding-left: 0;
    margin-top: 25px;
  }
  .price__sl .swiper-button-arrow,
  .services__sl .swiper-button-arrow,
  .beware__sl .swiper-button-arrow,
  .applying__sl .swiper-button-arrow {
    top: auto;
    margin-top: 0;
    width: 16px;height: 28px;
    display: block !important;
    bottom: 0;
  }
  .price__sl .swiper-button-next,
  .services__sl .swiper-button-next,
  .beware__sl .swiper-button-next,
  .applying__sl .swiper-button-next {
    right: 0 !important;
  }
  .price__sl .swiper-button-prev,
  .services__sl .swiper-button-prev,
  .beware__sl .swiper-button-prev,
  .applying__sl .swiper-button-prev {
    left: 0 !important;right: auto !important;
  }
  .calc__left {
    padding: 30px 20px 45px;
  }
  .calc__inner {
    display: block;
  }
  .calc__sign {
    display: none;
  }
  .calc__field-big,
  .calc__field-small {
    max-width: 100%;
  }
  .calc__field-small {
    top: 0;
    margin-top: 20px;
  }
  .calc__info {
    margin: 20px 0 0;
  }
  .calc__month {
    padding-left: 0;
  }
  .calc__download {
    margin-top: 0;
    position: absolute;
    top: -2px;right: 0;
  }
  .calc__right {
    padding-left: 20px;
    padding-right: 20px;
  }
  .delivery {
    padding-top: 75px;
  }
  .map2,
  .delivery__info {
    width: 100%;
  }
  .map2 {
    height: 200px;
  }
  .delivery__head span {
    margin-right: 10px;
  }
  .delivery__price {
    margin-top: 20px;
  }
  .delivery__text {
    margin-top: 10px;
  }
  .delivery__tel {
    margin-top: 30px;
  }
  .delivery__num {
    margin-top: 7px;
  }
  .delivery__btn {
    max-width: 100%;
    margin-top: 20px;
  }
  .services {
    padding-top: 75px;
  }
  .services__nav {
    display: none;
  }
  .services__sl {
    margin-top: 0;
    padding-bottom: 66px !important;
  }
  .services__item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-bottom: 84px;
  }
  .services__info,
  .services__img,
  .services__desc {
    width: 100%;
  }
  .services__price {
    max-width: 440px;width: 100%;
  }
  .services__btn {
    margin-top: 0;
    position: absolute;
    left: 0;right: 0;bottom: 0;
  }
  .services__img {
    margin-top: 17px;
  }
  .services__desc {
    margin-top: 22px;
  }
  .laboratory {
    padding: 50px 0;
    margin-top: 45px;
  }
  .laboratory__box {
    padding: 0;
  }
  .laboratory__img {
    width: 100%;
    margin-top: 30px;
    position: relative;
    padding-bottom: 85%;
  }
  .laboratory .row {
    margin-top: 30px;
  }
  .laboratory__item {
    padding-right: 50px;
  }
  .beware {
    padding-top: 55px;
  }
  .beware .title {
    margin-bottom: 0;
  }
  .beware .title h2 span:last-child {
    margin-top: 0;
    margin-left: 0;
  }
  .beware__box {
    padding-top: 124px;
  }
  .beware__attention {
    top: 23px;left: -20px;
    width: 110px;height: 110px;
  }
  .beware__sl {
    padding-bottom: 60px !important;
  }
  .beware__item {
    display: block;
  }
  .beware__cell {
    border: 0;
    padding: 0;
    width: 100%;
  }
  .beware__title {
    font-size: 18px;
  }
  .beware__cell--1 p {
    margin-top: 5px;
    max-width: 100%;
  }
  .beware__cell--2,
  .beware__cell--3 {
    padding: 30px 18px;
    border-radius: 3px;
    position: relative;
  }
  .beware__cell--2 {
    margin-top: 14px;
  }
  .beware__item i.i-logo,
  .beware__item i.i-cross {
    position: absolute;
  }
  .beware__item i.i-logo {
    top: 30px;left: 18px;
    width: 59px;height: 50px;
  }
  .beware__item i.i-cross {
    top: 33px;left: 27px;
    width: 44px;height: 44px;
  }
  .beware__item h3 {
    font-size: 20px;
    min-height: 48px;
    padding-left: 72px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .beware__sl .swiper-button-arrow {
    display: block !important;
  }
  .beware__sl .swiper-pagination {
    right: 0;
    width: 80%;
    margin: 0 auto;
    bottom: 11px !important;
  }
  .beware__come {
    max-width: 100%;
  }
  .beware__come a {
    font-size: 15px;
  }
  .excursions {
    padding: 50px 0 40px !important;
  }
  .excursions .title span {
    display: block;
    text-decoration: line-through;
  }
  .excursions .title br {
    display: none;
  }
  .excursions__head {
    display: block;
    margin-bottom: 35px;
  }
  .excursions__head .cheap__list,
  .excursions__address {
    width: 100%;
  }
  .excursions__head .cheap__list li {
    font-size: 15px;
  }
  .excursions__address {
    margin: 30px 0 0;
  }
  .excursions .booking__btn {
    width: 100%;
    margin-left: 0;
  }
  .excursions .booking__bott {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .excursions .messenger__list,
  .excursions .booking__bott p,
  .excursions .booking__bott span {
    width: 100%;
  }
  .excursions .messenger__list {
    margin: 0;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .excursions .booking__bott p {
    margin-top: 10px;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .excursions .booking__bott span {
    margin-top: 4px;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .booking__body .check {
    margin-left: 0;
  }
  .excursions .booking__body .check {
    margin-top: 0;
  }
  .quiz__item {
    min-height: auto;
    padding-bottom: 0;
  }
  .quiz__btn {
    position: static;
    margin-top: 25px;
  }
  .quiz__btn .btn {
    max-width: 100%;
  }
  .operator {
    margin-top: 55px;
  }
  .applying__sl {
    padding-bottom: 70px !important;
  }
  .applying__sl .row [class*='col-'] {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .applying__sl .swiper-pagination {
    right: 0;
    width: 90%;
    margin: 0 auto;
    bottom: 11px !important;
  }
  .footer {
    margin-top: 0;
  }
  .footer .container {
    padding-top: 35px;
    padding-bottom: 25px;
  }
  .footer__group {
    max-width: 100%;
    margin-top: 37px;
  }
  .contacts {
    width: 100%;
    position: static;
    margin-top: 40px;
    padding: 30px 20px 40px;
  }
  .contacts__body {
    margin-top: 45px;
  }
  .contacts__row a {
    font-size: 20px;
  }
  .contacts__messenger .messenger__list {
    margin-top: 0;
  }
  .messenger__text {
    margin-top: 10px;
  }
  .messenger__text strong {
    font-size: 20px;
  }
  .messenger__text p {
    font-size: 14px;
    margin-top: 4px;
  }
  .discount {
    font-size: 15px;
    margin-top: 50px;
    padding-top: 20px;
    border-top: 1px solid rgb(255 255 255 / 50%);
  }
  .footer__review {
    margin-top: 20px;
  }
  .footer__bottom {
    margin-top: 0;
    padding: 35px 0 0;
  }
  .footer__bottom:before {
    display: none;
  }
  .footer__bottom .row [class*='col-'] {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .footer__links {
    padding: 0;
  }
  .footer__links li:not(:last-child) {
    margin-bottom: 14px;
  }
  .footer__copyright {
    margin-top: 30px;
  }
  .modal__video {
    height: 450px;
  }
  .modal__pdf {
    height: 450px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
  h1, h2, .title__h1, .title__h2 {
    font-size: 28px;
  }
  h3, .title__h3 {
    font-size: 20px;
  }
  .form__field input, .form__field textarea, .form__field select {
    font-size: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .title {
    margin-bottom: 20px;
  }
  .title br {
    display: none;
  }
  .red-bg:after {
    top: 3px;bottom: 2px;
  }
  .swiper-button-arrow {
    width: 16px;height: 28px;
  }
  .slider-mob {
    padding-bottom: 50px;
  }
  .slider-mob .swiper-button-arrow {
    margin-top: auto;
    top: auto;bottom: 0;
  }
  .slider-mob .swiper-button-next {
    right: 20px;
  }
  .slider-mob .swiper-button-prev {
    left: auto;right: 60px;
  }
  .panel {
    width: auto;
    left: 10px;right: 10px;
    transform: translateX(0);
  }
  .intro {
    padding: 0;
	  position: relative;
	  padding-bottom: 50px;
  }
  .intro__box {
/*    position: relative;*/
    margin-left: -20px;
    margin-right: -20px;
    padding: 100px 20px 54px;
  }
  .intro__text .title {
    max-width: none;
    margin-bottom: 19px;
  }
	.intro__text h1 {
        font-size: 32px;
	}
  .intro__video {
    position: static;
    margin-top: 16px;
    border-radius: 3px;
    background: #D71F24;
    max-width: 124px;width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .intro__videoPlay {
    width: 48px;height: 47px;
  }
  .intro__video span {
    margin-top: 0;
    margin-left: 8px;
  }
  .dignity {
    padding-left: 20px;
    padding-right: 20px;
    margin: 23px -20px 0;
  }
  .dignity__item {
    width: 250px;
    padding: 22px 20px;
    background: #2C2222;
  }
  .dignity__item i {
    display: block;
    position: static;
    width: 60px;height: 60px;
  }
  .dignity__item span {
    display: block;
    font-size: 28px;
    padding-left: 0;
    margin-top: 16px;
  }
  .dignity__item span sup {
    top: 3px;
    font-size: 24px;
    position: relative;
  }
  .dignity__item p {
    font-size: 15px;
    margin-top: 48px;
  }
  .order {
    padding: 0;
	  border-left: none;
  }
  .video {
    height: 300px;
  }
  .video span {
    font-size: 12px;
    top: 9px;right: 14px;
  }
  .map {
    height: 280px;
  }
  .leader {
    padding: 30px 0 36px;
  }
  .leader .title {
    max-width: 385px;
  }
  .leader__head {
    display: block;
  }
  .leader__download {
    margin: 10px 0 0;
    text-align: right;
  }
  .leader .row {
    margin-top: 10px;
  }
  .leader .row [class*='col-'],
  .laboratory .row [class*='col-'],
  .quiz__item .row [class*='col-'],
  .quiz__item--time .row .col-5:first-child,
  .quiz__item--time .row .col-5:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .leader__img {
    width: 195px;height: 195px;
  }
  .leader__img:after {
    right: -50px;
  }
  .leader__inner,
  .leader__sl {
    margin-top: 15px;
  }
  .leader__sl {
    margin-left: -20px;
    padding-left: 20px;
    margin-right: -20px;
    padding-right: 20px;
    width: initial;max-width: initial;
  }
  .leader__inner h3 {
    font-size: 16px;
    margin-bottom: 0;
  }
  .leader__item {
    width: 300px;
    height: auto;
    background: #fff;
    padding: 23px 19px 25px;
    border: 1px solid #DC1F31;
  }
  .leader__item i {
    display: block;
    position: static;
  }
  .leader__item span {
    display: block;
    margin-top: 10px;
  }
  .leader__item p {
    margin-top: 37px;
  }
  .leader__btn {
    margin-top: 30px;
  }
  .leader__info {
    width: auto;
    position: static;
    margin-top: 22px;
  }
  .leader__info p {
    font-size: 19px;
    max-width: 100%;
  }
  .leader__info img {
    max-width: 151px;
    margin-left: auto;
    margin-top: -20px;
  }
  .table {
    width: 100%;
  }
  .table:not(:last-child) {
    margin-bottom: 20px;
  }
  .table__row {
    height: 28px;
  }
  .price__info {
    margin-top: 0;
  }
  .price__info span {
    display: block;
  }
  .calc .container {
    padding-left: 0;
    padding-right: 0;
  }
  .calc__left {
    padding-bottom: 0;
  }
  .calc__right {
    padding-top: 60px;
    background: #2C2222;
    padding-bottom: 45px;
  }
  .delivery {
    padding-top: 50px;
  }
  .delivery__head {
    font-size: 13px;
  }
  .services {
    padding-top: 65px;
  }
  .clients {
    padding-top: 55px;
  }
  .clients .title {
    margin-bottom: 30px;
  }
  .clients__head {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .clients__head h3 {
    max-width: 100%;
    margin-top: 25px;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .clients__logo {
    margin-left: 0;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .clients__info {
    margin-top: 30px;
  }
  .clients__infoItem:not(:last-child) {
    margin-bottom: 20px;
  }
  .clients__price span {
    font-size: 18px;
  }
  .clients__btn {
    margin-top: 110px;
  }
  .clients__btn .btn {
    max-width: 100%;
  }
  .clients__sl > .swiper-button-arrow {
    bottom: 93px;
    width: 22px;height: 39px;
  }
  .clients__sl .swiper-pagination {
    width: 55%;
    bottom: 109px;
    left: 0;right: auto;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .laboratory {
    padding: 40px 0;
  }
  .laboratory__img {
    border-radius: 27px;
  }
  .laboratory__img span {
    padding-left: 75px;
    padding-right: 20px;
    top: -15px;left: 0;right: -20px;
  }
  .laboratory__img i {
    left: 15px;
    width: 50px;height: 50px;
  }
  .laboratory .row [class*='col-']:not(:last-child) {
    margin-bottom: 30px;
  }
  .laboratory__item {
    font-size: 15px;
    padding-right: 0;
  }
  .laboratory__item p {
    margin-top: 12px;
  }
  .laboratory__item br {
    display: none;
  }
  .laboratory__item a svg {
    width: 14px;height: 14px;
  }
  .beware__title-text {
    text-decoration: line-through;
  }
  .quiz {
    padding-top: 50px;
  }
  .quiz__head {
    margin-bottom: 20px;
  }
  .quiz__title {
    margin-bottom: 12px;
  }
  .quiz__heading {
    font-size: 15px;
    margin-bottom: 8px;
  }
  .quiz__item .row [class*='col-']:not(:last-child) {
    margin-bottom: 20px;
  }
  .map3,
  .quiz__item--address .check br {
    display: none;
  }
  .quiz__item--type .row {
    margin-left: -5px;
    margin-right: -5px;
  }
  .quiz__item--type .row [class*='col-'] {
    padding-left: 5px;
    padding-right: 5px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .quiz__item--type .row [class*='col-']:not(:last-child) {
    margin-bottom: 10px;
  }
  .quiz__item--type .check__item {
    font-size: 11px;
    padding: 5px 10px;
  }
  .quiz__item--type .check__mark {
    margin-right: 8px;
  }
  .quiz__type {
    margin-top: 30px;
    display: block;
  }
  .quiz__type .form__field {
    margin-top: 15px;
  }
  .quiz__item--time .row {
    margin-top: 20px;
  }
  .quiz__time {
    max-width: 150px;width: 100%;
  }
  .data__item {
    width: 100%;
  }
  .data__item:not(:last-child) {
    margin-bottom: 20px;
  }
  .data__item i {
    margin-right: 12px;
    width: 22px;height: 22px;
  }
  .quantity__down {
    left: 25%;
  }
  .quantity__up {
    right: 25%;
  }
  .quiz__item--finish .paragraph {
    font-size: 18px;
  }
  .quiz__form {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .quiz__form .btn {
    margin: 10px 0 0;
  }
  .operator {
    margin-left: -20px;
    margin-right: -20px;
  }
  .excursions {
    margin-top: 0 !important;
    padding-top: 30px !important;
  }
  .applying {
    margin-top: 0;
    padding: 65px 0 40px;
  }
  .applying__item {
    display: block;
  }
  .applying__inner {
    width: 100% !important;
  }
  .applying__inner:last-child {
    margin-top: 10px;
  }
  .contacts {
    width: initial;
    margin-left: -20px;
    margin-right: -20px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  .dignity__item,
  .leader__item {
    width: 213px;
  }
  .video,
  .map {
    height: 180px;
  }
  .delivery__list {
    width: 100%;
    padding-right: 0;
  }
  .delivery__pickup {
    padding: 5px 0;
    min-height: 54px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .clients__sl-big .swiper-slide {
    height: 200px;
  }
  .clients__sl-big .swiper-button-arrow {
    bottom: 15px;
    width: 13px;height: 23px;
  }
  .clients__sl-big .swiper-button-next1 {
    right: 15px;
  }
  .clients__sl-big .swiper-button-prev1 {
    right: 50px;
  }
  .clients__sl-small {
    margin-top: 12px;
  }
  .clients__sl-small .swiper-slide {
    height: 30px;
  }
  .laboratory__img {
    padding-bottom: 120%;
  }
  .beware__come {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .operator__link {
    display: block;
    font-size: 15px;
    position: relative;
    padding-left: 52px;
  }
  .operator__link i {
    position: absolute;
    top: 20px;left: 20px;
  }
  .operator__link b {
    width: 100%;
    display: block;
    margin-right: 0;
  }
  .operator__link span {
    width: 100%;
    display: block;
    margin-left: 0;
    font-size: 12px;
    margin-top: 10px;
  }
  .footer__item {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .footer__item:not(:last-child) {
    margin-bottom: 30px;
  }
  .footer__item .footer__title {
    width: 105px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .footer__nav li:not(:last-child) {
    margin-bottom: 10px;
  }
  .footer__item--pay .footer__nav li:not(:last-child) {
    margin-bottom: 13px;
  }
  .footer__nav a i {
    width: 21px;height: 16px;
  }
  .footer__item br {
    display: none;
  }
  .footer__data {
    font-size: 15px;
  }
  .footer__data p:not(:last-child) {
    margin-bottom: 12px;
  }
  .footer__info {
    margin-top: 25px;
  }
  .modal__box {
    padding: 50px 20px;
  }
  .modal__close {
    top: 10px;right: 10px;
  }
  .modal__video {
    height: 300px;
  }
  .modal__pdf {
    height: 300px;
  }
}

@media only screen and (max-width : 370px) {
  .calc__month,
  .calc__download a {
    font-size: 12px;
  }
  .calc__download {
    top: -4px;
  }
  .quiz__form .btn {
    font-size: 14px;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .container {
    max-width: 750px;
  }
  .slider-mob .swiper-button-arrow {
    display: none;
  }
  .intro__text p br,
  .leader__info p br {
    display: none;
  }
  .leader__sl .swiper-wrapper {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .leader__item {
    width: 100%;
  }
  .leader__item:not(:last-child) {
    margin-bottom: 33px;
  }
  .party {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .party .quiz {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .party .excursions {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .container {
    max-width: 970px;
  }
  .nav,
  .construction__info,
  .order-pc-2 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .info,
  .video,
  .order-pc-1 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .price .title {
    margin-bottom: 40px;
  }
  .price__nav {
    overflow: initial;
  }
  .price__nav .swiper-wrapper {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .price__nav .swiper-slide:not(:last-child) {
    margin-bottom: 16px;
  }
  .price__sl .price__navItem,
  .price__sl .swiper-pagination,
  .services__sl .swiper-pagination {
    display: none;
  }
  .beware__sl .swiper-wrapper,
  .applying__sl .swiper-wrapper {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .beware__item:not(:first-child) i,
  .beware__item:not(:first-child) h3 {
    display: none;
  }
}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .container {
    max-width: 1200px;
  }
  body {
    font-size: 18px;
  }
  .header .container {
    max-width: 1430px;
  }
  .panel,
  .panel__item--one,
  .nav__list {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .panel,
  .nav__list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .panel__item:not(:last-child) {
    padding-right: 15px;
  }
  .panel__item--one {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .info__item:not(:last-child) {
    margin-right: 18px;
  }
  .nav__item:not(:last-child) {
    margin-right: 15px;
  }
  .navbar-toggle,
  .connection {
    display: none;
  }
  .vantage .title {
    margin-bottom: 55px;
  }
  .construction .title {
    margin-bottom: 52px;
  }
  .price .title {
    margin-bottom: 64px;
  }
  .calc .title h2 {
    font-size: 40px;
  }
  .delivery .title {
    margin-bottom: 40px;
  }
  .clients .title {
    margin-bottom: 50px;
  }
  .quiz .title {
    margin-bottom: 65px;
  }
  .applying .title {
    margin-bottom: 50px;
  }
  .factory .title {
    margin-bottom: 60px;
  }
}